.water-background {
  background-image: linear-gradient(rgba(9, 44, 76, 0.8), rgba(9, 44, 76, 0.8)),
    url("/water-texture.jpg");
  background-size: cover;
  background-position: center;
  mix-blend-mode: multiply;
}

.gradient-secondary {
  background: linear-gradient(270deg, #ffffff 0%, #dff9ff 100%);
}

.primary-blue {
  background-color: #3997e0;
}

.primary-dark {
  color: #092c4c;
}

.success-color {
  color: #00a27c;
}

.success-bg-light {
  background: #e3fff9;
}

.success-icon-bg {
  background: rgba(50, 147, 111, 0.24);
}
